install_deps.sh: don't use backticks
authorSybren A. Stüvel <sybren@stuvel.eu>
Thu, 2 Feb 2017 15:04:49 +0000 (16:04 +0100)
committerSybren A. Stüvel <sybren@stuvel.eu>
Thu, 2 Feb 2017 16:49:24 +0000 (17:49 +0100)
The script complained that it could not find the executable "--build-all".

build_files/build_environment/install_deps.sh

index c4d6b284c48a3fb35108455a327f75750aa8ff10..ee49f83b38dc49f86ceca45a40edccb3399cab94 100755 (executable)
@@ -795,7 +795,7 @@ CXXFLAGS_BACK=$CXXFLAGS
 if [ "$USE_CXX11" = true ]; then
   WARNING "You are trying to use c++11, this *should* go smoothely with any very recent distribution
 However, if you are experiencing linking errors (also when building Blender itself), please try the following:
-    * Re-run this script with `--build-all --force-all` options.
+    * Re-run this script with '--build-all --force-all' options.
     * Ensure your gcc version is at the very least 4.8, if possible you should really rather use gcc-5.1 or above.
 
 Please note that until the transition to C++11-built libraries if completed in your distribution, situation will